BODY  {
	FONT-FAMILY : Century Gothic, Verdana, Arial, sans-serif;
	font-size : small;
}

BODY {
	color: #003366;
}

.menu, .topmenu, a.dark, A.dark:visited, A.help:hover {
        color : #ffffff;
}

.index, .indexhdr, .content, .help, a.light, A.light:visited, span.note {
	color: #000000;
}

H1, H2, H3 {
	COLOR : #ff6633;
}


.indexsubhdr, .subtitle, .subsubtitle, .subertitle {
	COLOR : #009999;
}

.menu, .hdrmenu, .ftrmenu, .topmenu, .help, .tablehdr {
	font-family: Arial, sans-serif;
}

A.sidemenu:hover, A.index:hover {
	COLOR : #ffffff;
}

HR, A:hover, A.menu:hover, A.topmenu:hover, A.content:hover {
	COLOR : #ff6633;
}

.menuactive, A.help:hover {
        font-family: Arial, sans-serif;
}

.menuactive {
	COLOR : #003366;
}

.qnnairetable {
	COLOR : #000080;
}

BODY, .menuactive {
	BACKGROUND-COLOR : #ffffff;
}

.menu, .hdrmenu, .ftrmenu, .sidemenu, .tablehdr, .topmenu  {
	BACKGROUND-COLOR : #006699;
}

.sidemenu {
	background-color : #6699cc;
}

.help {
	background-color : #ff3300;
}

HR  {
	TEXT-ALIGN : center;
	WIDTH : 10%;
}

UL, OL, DL  {
	font-size : small;
}

H3, DT, UL.indexpage, .content, .subsubtitle, .pgtable, 
.qnnairetable {
	FONT-SIZE : smaller;
}

H1, H2, H3, DT, A, .menu, .hdrmenu, .ftrmenu, .topmenu, .sidemenu, .menuactive, 
.index, A.help:hover, .help, .indexhdr, .indexsubhdr, .subtitle,
.subsubtitle, .subertitle {
	FONT-WEIGHT : bold;
}

.tablehdr {
	FONT-WEIGHT : bolder;
}

.menu, .hdrmenu, .ftrmenu, .sidemenu, .indexhdr, .news {
	FONT-SIZE : 10pt;
}

.indexsubhdr, .subindex, .note, .profile  {
	FONT-SIZE : 9pt;
}

.index, .help   {
	FONT-SIZE : 8pt;
}

.menu, .hdrmenu, .ftrmenu, .topmenu, .sidemenu, .menuactive, .indexhdr, .indexsubhdr {
	TEXT-DECORATION : none;
}

.indexhdr, .indexsubhdr, .subsubtitle, .note {
	FONT-STYLE : italic;
}

.subtitle  {
	TEXT-TRANSFORM : uppercase;
}

.subsubtitle, .subertitle  {
	TEXT-TRANSFORM : capitalize;
}

.qnnairerow {
	vertical-align : top;
	border-top : 1px solid Silver;
}

.orangetxt {
    color: #FF8040; 
    font-weight: bold;
}
.redtxt {
    color: #FF0000; 
}

    